<?xml version="1.0" encoding="ISO-8859-1" ?>

<!DOCTYPE struts-config PUBLIC
          "-//Apache Software Foundation//DTD Struts Configuration 1.1//EN"
          "http://jakarta.apache.org/struts/dtds/struts-config_1_1.dtd">
       
<struts-config>
  
  <!-- ========== Global Forward Definitions ============================== -->
  <global-forwards>
    <forward   name="index"                 path="/index.jsp"/>
    <forward   name="BeanServlet"           path="/BeanServlet.jsp"/>
    <forward   name="BeanResources"         path="/BeanResources.jsp"/>
    <forward   name="BeanBean"              path="/BeanBean.jsp"/>
    <forward   name="testpage2"              path="/testpage2.jsp"/>

  </global-forwards>

<message-resources parameter="ApplicationResources"  />

<message-resources parameter="SpecialResources" key="special" />

</struts-config>
